Teransco
2021-10-06 00:09
采纳率: 100%
浏览 102
已结题

jupiter在anaconda里打不开弹出以下内容怎么解决?

Traceback (most recent call last):
File "C:\Users\10064\anaconda3\Scripts\jupyter-notebook-script.py", line 6, in
from notebook.notebookapp import main
File "C:\Users\10064\anaconda3\lib\site-packages\notebook\notebookapp.py", line 64, in
raise ImportError(_("The Jupyter Notebook requires tornado >= 5.0, but you have %s") % tornado.version)
ImportError: The Jupyter Notebook requires tornado >= 5.0, but you have 4.5.3

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

2条回答 默认 最新

相关推荐 更多相似问题